Section: extra-network

Depends: cyrus-sasl, db, icu, libssh, mariadb, openldap, openssl, pcre, postgresql, sqlite, tinycdb

Conflicts: exim<=4.85-0, opensmtpd<=5.7.3p1

Provides: mail-transfer-agent, mta

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.3.2 (riscv64/stable)

Rebuild caused by: openssl

openssl 1.1.1b-6 (riscv64/stable)

  • libcrypto.so.1.0.0 (provided: 1.1)
  • libssl.so.1.0.0 (provided: 1.1)